
<h3> <%= @test.name %></h3>

<div style="margin-bottom:5px;">
  Duration: <%= @test.duration %> minutes 
</div>

<div style="margin-bottom:20px;">
  Guidelines: <%= @test.guidelines%>
</div>

<div style="margin-top: 5px; ">
  <%= link_to 'start', start_guest_user_test_path(@test.id), class: "btn", method: "POST" %>
</div>
